import { usePermissionStore } from '/@/store/modules/permission';
const auth = usePermissionStore()

export function isAuth(key: String) {
    for (let i = 0; i < auth.allAuthList.length; i++){
        if ( auth.allAuthList[i].action === key) {
            if (auth.allAuthList[i].type != 2) return true
            else return false
        }
    }
   
}